@each $placeholder in $placeholder-list {
  input.work-placeholder#{$placeholder} {
    color: #ED463E;
  }
}
.no-such-activity{
  line-height: 23em; 
  background-color: #DEDEDE;
  margin-right: 10px;
  margin-bottom: 20px;
  p{
    font-size: 4em;
    color: darkgray;
  }
}
.red-border{
  border: 1px red solid;
  border-radius: 4px;
}
.work-param-design{
  margin-bottom: 20px;
}
.nav-tab-mini{
  .form-group{
    margin-right: 0px;
  }
}
.andon-content-block{
  max-width: 980px;
  width: 100%;
}
.andon-content-mini{
  padding-right: 0px;
}
.andon-content-mini-left{
  padding-left: 0px;
}
.andon-content-justify{
  display: flex;
  .andon-content-many{
    flex: 1;
  }
}

